Subject: Ticket Assigned - Need escalation late refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Jan 2022 01:50:53 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late refund ammara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ammara Bot:  Hi Ammara ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558728896            08:31 AM, 16th Jan                   Mazin                   Hi  Ammara,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           08:31 AM, 16th Jan                     ammara                    hi           08:31 AM, 16th Jan                     ammara                    i returned my order about 20 days ago           08:32 AM, 16th Jan                     ammara                    still did not receive any refund           08:32 AM, 16th Jan                   Mazin                   Could you please share your order number so that I can assist you further?           08:32 AM, 16th Jan                     ammara                    0558728896           08:33 AM, 16th Jan                     ammara                    9520186567           08:33 AM, 16th Jan                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:34 AM, 16th Jan                   Mazin                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:36 AM, 16th Jan                   Mazin                   Is there anything else i can help you with ?           08:36 AM, 16th Jan                     ammara                    so when i ll recoeve           08:36 AM, 16th Jan                     ammara                    my refund           08:36 AM, 16th Jan                     ammara                    can you please tell me           08:36 AM, 16th Jan                     ammara                    because i have to place another order again           08:37 AM, 16th Jan                   Mazin                   Our team will update you within 24 hours on your email [email-masked]           08:37 AM, 16th Jan                     ammara                    ok thanku           08:37 AM, 16th Jan                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:37 AM, 16th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3770754